.ctaButtons {
  position: relative;
  z-index: 10;
}

@media screen and (min-width: 900px) {

.single-facility #top_title_area{
  position: relative;
  width:calc(100% - 25vw) !important;
  margin:0 0 0 0 !important;
  padding:0 0 0 0 !important;
  left:25vw !important;
}

.single-facility h1.c-postTitle__ttl{
  position:fixed;
  width:20vw !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  top:195px;
  left:25vw;
  color:#333;
  left:var(--swl-pad_container, 0);
  font-size:min(1.3vw,20px) !important;
  font-weight:500 !important;
  line-height:1.5 !important;
	letter-spacing: 2px !important;
}


.single-facility #content,
.single-facility #main_content,
.single-facility .l-article,
.single-facility .l-mainContent__inner{
  position: relative;
  width:100% !important;
  max-width:100% !important;
  margin:0 auto !important;
  padding:0 0 0 0 !important;
}

.facilityWrapper {
  position: relative;
  width:calc(100% - 35vw) !important;
  margin:0 0 0 0 !important;
  padding:0 0 0 0 !important;
  left:25vw !important;
  right:10vw !important;
}

.facilityWrapper .swell-block-fullWide__inner.l-container {
  --swl-fw_inner_pad: none;
}

.facilityTable table{
  position: relative;
  width:100% !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  text-align:right;
}

.facilityTable table th{
  width:15vw !important;
  min-width:240px !important;
  margin:0 0 0 0;
  padding:10px 0;
  background:none;
  text-align:left;
  border:none;
	letter-spacing: 1px !important;
}

.facilityTable table td{
  margin:0 0 0 0;
  padding:10px 0 10px 50px;
  background:none;
  text-align:left;
  border:none;
  border-left:1px solid #e6e6e6;
  line-height:1.8;
	letter-spacing: 1px !important;
}

.facilityTable table tr:nth-child(1) th{
  width:270px !important;
  margin:0 0 0 0;
  padding:100px 0 10px 0;
  background:none;
  text-align:left;
  border:none;
	letter-spacing: 1px !important;
}

.facilityTable table tr:nth-child(1) td{
  margin:0 0 0 0;
  padding:100px 0 10px 50px;
  background:none;
  text-align:left;
  border:none;
  border-left:1px solid #e6e6e6;
  line-height:1.8;
	letter-spacing: 1px !important;
}



#galleryBtn{
  margin:20px 0 0 0 !important;
}

#galleryBtn a {
  width:250px !important;
	display:inline-block;
    border-radius:0;
    margin: 0 auto;
    padding: 10px 0 !important;
    font-size:14px;
	display: flex;
	justify-content:center;
	align-items:center;
  font-size:min(1.3vw,14px) !important;
	border-radius: 3px;
	background:#fff !important;
  color:#222;
  border:1px solid #999 !important;
}


#facilitySoudan{
  position:fixed;
  width:15vw !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  top:300px;
  left:0;
  color:#333;
  left:var(--swl-pad_container, 0);
}
	
#facilitySoudan a {
	display:block;
    border-radius:0;
    margin: 0;
    padding: 15px 0 !important;
    font-size:16px;
	display: flex;
	justify-content:center;
	align-items:center;
  font-size:min(1.3vw,14px) !important;
	border-radius: 3px;
	background:#900 !important;
}

#facilityAki{
  position:fixed;
  width:15vw !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  top:360px;
  left:0;
  color:#333;
  left:var(--swl-pad_container, 0);
}
	
#facilityAki a {
	display:block;
    border-radius:0;
    margin: 0;
    padding: 15px 0 !important;
    font-size:16px;
	display: flex;
	justify-content:center;
	align-items:center;
  font-size:min(1.3vw,14px) !important;
	border-radius: 3px;
	background:#2e4874 !important;
}

#facilityYoyaku{
  position:fixed;
  width:15vw !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  top:300px;
  left:0;
  color:#333;
  left:var(--swl-pad_container, 0);
}
	
#facilityYoyaku a {
	display:block;
    border-radius:0;
    margin: 0;
    padding: 15px 0 !important;
    font-size:16px;
	display: flex;
	justify-content:center;
	align-items:center;
  font-size:min(1.3vw,14px) !important;
	border-radius: 3px;
	background:#900 !important;
}



.calendar iframe{
  position: relative;
  width:100% !important;
  height:550px !important;
  margin:0 0 0 0 !important;
  padding:0 0 0 0 !important;
}


.post_content iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  height:550px !important;
}



.pum-theme-1474 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
    position:absolute !important;
    background:#222 !important;
    width:50px !important;
    height:50px !important;
    top:0 !important;
    right:0 !important;
    color:#222;
    box-shadow:none;
    font-size:0;
    margin:0 !important;
    padding:0 !important;
}
.pum-close:before{
    position:absolute !important;
    background:none !important;
    width:50px !important;
    height:50px !important;
    top:-9px !important;
    right:0 !important;
    color:#fff;
    box-shadow:none;
    content:'−';
    font-size:26px;
    background:none!important;
    margin:0 !important;
    padding:0 !important;
}

}




@media screen and (max-width: 900px) {
.single-facility div.l-content {
    margin: 0 0 !important;
    padding-top: 0 !important;
    z-index: 1 !important;
}

.facilityWrapper {
  position: relative;
  width:90% !important;
  margin:0 auto !important;
  padding:0 0 0 0 !important;
}

.facilityTable table{
  position: relative;
  width:100% !important;
  margin:0 0 0 0;
  padding:0 0 0 0;
  text-align:right;
  background:none !important;
  border:none !important;
}

.facilityTable table tbody{
  background:none !important;
  border:none !important;
}

.facilityTable table tr{
  background:none !important;
  border:none !important;
}

.facilityTable table th{
  display:block;
  width:100% !important;
  margin:30px 0 0 0;
  padding:0 0 0 0;
  background:none;
  text-align:left;
  border:none;
  line-height:1.8;
  letter-spacing: 0.5px !important;
  font-size:13px !important;
  font-weight:700 !important;
  color:#666;
}


.facilityTable table td{
  display:block;
  margin:5px 0 0 10px !important;
  padding:0 0 0 10px;
  line-height:1.8;
  font-size:14px !important;
  border:none;
  border-left:1px solid #ccc;
  background:none !important;
  letter-spacing: 0.5px !important;
  text-align:left !important;
}



#galleryBtn{
  margin:20px 0 0 0 !important;
}

#galleryBtn a {
  width:200px !important;
	display:block !important;
    border-radius:0;
    margin: 0 auto;
    padding: 10px 0 !important;
    font-size:12px;
	border-radius: 3px;
	background:#fff !important;
  color:#222;
  border:1px solid #999 !important;
}


#facilitySoudan{
  position:fixed;
  width:46% !important;
  margin:0 1% 3% 3% !important;
  padding:0 0 0 0;
  bottom:0;
  left:0;
  color:#333;
}
	
#facilitySoudan a {
	display:block;
	width:100% !important;
    border-radius:0;
    margin: 0;
    padding: 10px 0 !important;
    font-size:14px;	
	border-radius: 3px;
	background:#900 !important;
}

#facilityAki{
  position:fixed;
  width:46% !important;
  margin:0 3% 3% 1% !important;
  padding:0 0 0 0;
  bottom:0;
  right:0;
  color:#333;
}
	
#facilityAki a {
	display:block;
	width:100% !important;
    border-radius:0;
    margin: 0;
    padding: 10px 0 !important;
    font-size:14px;	
	border-radius: 3px;
	background:#2e4874 !important;
}

#facilityYoyaku{
  position:fixed;
  width:94% !important;
  margin:0 3% 3% 3% !important;
  padding:0 0 0 0;
  bottom:0;
  color:#333;
}
	
#facilityYoyaku a {
	display:block;
	width:100% !important;
    border-radius:0;
    margin: 0;
    padding: 10px 0 !important;
    font-size:16px;	
	border-radius: 3px;
	background:#900 !important;
}


.calendar iframe{
  position: relative;
  width:100% !important;
  height:300px !important;
  margin:0 0 0 0 !important;
  padding:0 0 0 0 !important;
}

.post_content iframe {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
  height:350px !important;
}



.pum-theme-1474 .pum-content + .pum-close, .pum-theme-default-theme .pum-content + .pum-close{
    position:absolute !important;
    background:#222 !important;
    width:50px !important;
    height:50px !important;
    top:0 !important;
    right:0 !important;
    color:#222;
    box-shadow:none;
    font-size:0;
    margin:0 !important;
    padding:0 !important;
}
.pum-close:before{
    position:absolute !important;
    background:none !important;
    width:50px !important;
    height:50px !important;
    top:0 !important;
    right:0 !important;
    color:#fff;
    box-shadow:none;
    content:'−';
    font-size:26px;
    background:none!important;
    margin:0 !important;
    padding:0 !important;
}
}
